#set term post land color "Helvetica" 9 
set term post eps enh color solid "Helvetica" 12
set output "chart.eps"
#
# Box length
lng=0.85

half=0.5
LTM=5
f(t,t0,t1)=t0+(t1-t0)*t

# Definition of Function
set samples 5
g(t,t1,t2)=(t-t1)/(t2-t1)-0.5
fx(t,a)= t<0.25 ? a+lng*g(t,0.0,0.25): ( \
		t < 0.5 ? a + lng/2: ( \
			t < 0.75 ? a - lng*g(t,0.5,0.75) : a - lng/2 \
		) \
	)
fy(t,b)= t<0.25 ? b-lng/2:( \
		t < 0.5 ? b + lng*g(t,0.25,0.5):( \
			t < 0.75 ? b + lng/2 : b - lng*g(t,0.75,1.0) \
		) \
	)

#
set style line 1 lt 3 lw 8	# blue
set style line 2 lt 1 lw 4	# red
set style line 3 lt 2 lw 4	# blue
set style line 5 lt 7    lw 8    pt 7    ps 1.5  # Black
#set style line 1 lt 1 lw 3	# thick solid
#set style line 2 lt 1 lw 1	# thin  solid
#set style line 3 lt 4 lw 1	# thin  dotted
set parametric
set trange [0:1]
a=1.0
b=2.0
set noborder
set noxtics
set noytics
set format x ""
set format y ""
set nokey

nmax= 26.0
nmin=  0.0
pmax= 11.0
pmin=  0.0

# N,P range
set xrange [nmin-1:nmax+1]
set yrange [pmin-1:pmax+1]
set size ratio (pmax-pmin+1)/(nmax-nmin+1)
#set size ratio 12.0/25.0
#set size 1.0, (pmax-pmin+1)/(nmax-nmin+1)*1.4
RAT=1.5
set size RAT, (pmax-pmin+1)/(nmax-nmin+1)*1.4*RAT
set origin -0.05,0.1
#set size 1.1

load "chart.set"
load "chart.box"
